@charset "UTF-8";
.empty{
    width: 194px;
    height: 168px;
    margin-right: 25px;
}
.go-home{
    padding: 10px;
    color: #BB996D;
    font-size: 16px;
    font-weight: 400;
    border-radius: 34px;
    border: 1px solid rgba(0, 0, 0, 0.05);
    background: #EEE;
}
.go-home:hover{
    font-weight: 500;
}
.title2{
    padding: 7px 34px;
    background: #BB996D;
    border-radius: 0 0 10px 10px;
    -webkit-border-radius: 0 0 10px 10px;
    -moz-border-radius: 0 0 10px 10px;
    -ms-border-radius: 0 0 10px 10px;
    -o-border-radius: 0 0 10px 10px;
}
article>a{
    display: block;
    padding: 12px 0;
    border-bottom:1px solid #E4E4E4;
}
.article-img{
    width: 279px;
    height: 208px;
}
.c6{
    color: #666;
}
.article-middle3>a>.left-img{
    width: 30%;
    max-width: 163px;
    height: 216px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    overflow: hidden; 
    position: relative;

}
.article-middle3>a>.left-img img {
    width: 100%;
    height: 100%;
    object-fit: cover; 
    border-radius: 5px;
    transition: transform 0.6s ease-in-out;
}

.article-middle3>a>.left-img:hover img {
    transform: scale(1.1); 
}
.article-middle3>a>div{
    width: 70%;
    height: 216px;

}
@media (max-width: 1000px){
    .f30{
        font-size: 24px !important;
    }
    .my40{
        margin: 20px 0 !important;
    }
    .all-title{
        margin: 30px 0 10px !important;
    }
    .article-middle3>a>.left-img{
        height: 256px;
        max-width: 200px;
    }
    .my28{
        margin: 10px 0 !important;
    }
    .article-middle3>a>div{
        width: 100%;
    }
    .article-middle3>a>div:nth-child(2){
        padding-right: 0;
    }
    .recent-books2>li>a>div{
        height: auto !important;
    }
    .article-img{
        width: 140px;
        height: 104px;
    }
    .mr30{
        margin-right: 10px;
    }
    .desc{
        width: 55%;
    }
    .f16,.f15{
        font-size: 12px;
    }
    .overText5{
        overflow:hidden;
        text-overflow: ellipsis;
        -webkit-line-clamp: 3 !important;
        display: -webkit-box;
        -webkit-box-orient: vertical;
    }
    .f18{
        font-size: 16px;
    }
    .mb120{
        margin-bottom: 50px !important;
    }
    .my12{
        margin: 5px 0 !important;
    }
    
}
.article-middle3>a>div:nth-child(2){
    padding-right: 10%;
}